#home_panels {display:none !important;}
.page1quarter {position: relative; float: left; width: 24% !important; border: 1px solid #eeeeee;}
.page1quarter img, .page1third img {box-shadow:none !important;}
.page1quarter p, .page1third p {margin: 10px 10px 10px 10px;}
.page1third {position: relative; float: left; width: 32%;
 border: 1px solid #eeeeee;}

.newsitem {min-height: 120px;}

img {max-width: 100% !important;}
img{border:1px solid #;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
img{
box-shadow: 5px 5px 2px #a0a0bf;
}
#container 
{ 
margin-top:-1px; 
}
 #container
{ 
box-shadow: 0px 0px 15px 10px #a0a0bf;
} 
 #wizzy252 img, #wizzy275 img, #wizzy187 img, #banners img {box-shadow: none !important;}

#main {
position:relative;
}
#wizzy277 {
clear: none;
position: absolute;
left: -250px;
width: 250px;
top: 600px!important;
height: 520px;
}
#nav_nav ul {
position: relative;
z-index: 10;
}
#footer p {font-size:10px;}